Bug 193702 - dm_cmirror kernel taint message
dm_cmirror kernel taint message
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cmirror (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks: 180185
  Show dependency treegraph
 
Reported: 2006-05-31 14:07 EDT by Corey Marthaler
Modified: 2010-01-11 20:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 18:01:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2006-05-31 14:07:58 EDT
Description of problem:
console message:

dm_cmirror: no version for "kcl_register_service" found: kernel tainted.

Version-Release number of selected component (if applicable):
[root@taft-04 sbin]# rpm -q cmirror-kernel-smp
cmirror-kernel-smp-2.6.9-4.2
Comment 1 Chris Feist 2006-05-31 14:09:04 EDT
Can you try with the latest cmirror-kernel packages (built against the -37.EL
kernel) and let me know how those work.
Comment 2 Corey Marthaler 2006-06-05 16:04:13 EDT
Appears to still be here with the latest.


[root@taft-01 lvm]# uname -ar
Linux taft-01 2.6.9-39.ELsmp #1 SMP Thu Jun 1 18:01:55 EDT 2006 x86_64 x86_64
x86_64 GNU/Linux
[root@taft-01 lvm]# rpm -q cmirror
cmirror-1.0.0-5
[root@taft-01 lvm]# rpm -q cmirror-kernel
cmirror-kernel-2.6.9-5.0
[root@taft-01 lvm]# rpm -q device-mapper
device-mapper-1.02.07-2.0.RHEL4
Comment 3 Chris Feist 2006-06-05 16:38:16 EDT
I've rebuilt cmirror-kernel so the taint messages should now be gone.

http://porkchop.redhat.com/dist/4E-gfs-U4/cmirror-kernel/2.6.9-5.3/
Comment 5 Corey Marthaler 2006-06-14 12:14:13 EDT
fix verified.

Note You need to log in before you can comment on or make changes to this bug.